Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 28 Nov 2022 17:00:33 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I would like to return one item. The clothes are too big I selected size 14, and I would like to return it and get another size which is 12. Please let me know if you  can send someone to collect it. Below are my details, and please contact me.

Name: Marivel empimano
Address: 22 32b St Al mizhar 1 dubai
Contact: 055 624 8609
Order no: 9402971835 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5368392